DLA-1965-1

NameDLA-1965-1
Descriptionnfs-utils - security update
SourceDebian LTS
ReferencesCVE-2019-3689

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
nfs-utils (PTS)jessie1:1.2.8-9vulnerable
jessie (security)1:1.2.8-9+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
nfs-utilssourcejessie1:1.2.8-9+deb8u1

Search for package or bug name: Reporting problems